body {
	margin: 0;
	padding: 0;
	height: 100%;
	min-height: 100%;
	font-family: sans-serif;
}

html body {
	min-height: 100%;
}

.app {
	background: #ddd;
}

html {
	margin: 0;
	background: #ddd;
}

.loading {
	font-style: italic;
	text-align: center;
	align-items: center;
	align-content: center;
	position: relative;
}

.loading-small {
	width: 100%;
	position: relative;
	left: 80%;
	top: -10%;
	font-size: 0.8em;
	text-align: center;
	align-items: center;
	align-content: center;
}

a {
	text-decoration: none;
	color: black
}

a:hover {
	text-decoration: none;
	color: black
}
